.searchbar {
    width: 658px;
    height: 36px;
    border-radius: 25px;
    margin-top: 38px;
    background-color: #eaecea;
    padding-left: 15px;
}

.searchbox-container {
    position: relative;
}

#search-icon-expanded {
    position: relative;
    left: 600px;
    bottom: 30px;
}

#search-icon-expanded:hover {
        cursor: pointer;
}

.results-box {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fff;
        border: 1px solid #ccc;
        border-top: none;
        border-radius: 0 0 4px 4px;
        max-height: 200px;
        overflow-y: auto;
        z-index: 1000;
}

.result-item {
        padding: 8px;
        cursor: pointer;
}
    
.result-item:hover {
    background-color: #f0f0f0;
}

@media (min-width: 414px) and (max-width: 600px) {
        .searchbar{
                width: 358px;
        }

        #search-icon-expanded {
                left: 320px;
        }
}